* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  overflow-x: hidden !important;
  
}

.root{
  display: none;
}

:root {
  --dark-blue: #212540;
  --orange: #FF5718;
  --orange-darker: #f55318;
  --backgroud-para-text: #F1F0EB;
  --lignt-blue: #084DB2;
  --lignt-blue-hover: #08449e;
  --footer: #393939;
  --para-color-main: #5e5e5e;
}

.load img{
  position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   
}

.root {
  max-width: 1600px;
  margin: auto;
  overflow-x: hidden;
}

p {
  font-family: 'Inter', sans-serif;
  color: var(--para-color-main);
  line-height: 1.5;
}

@media(max-width: 900px) {
  p {
    font-size: 15px;
    line-height: 1.8;
    font-size: 0.8rem;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', sans-serif;
}

.active_current_menu {
  color: var(--orange) !important;
}

.main_heading {
  color: var(--orange);
  font-weight: 500;
  margin-bottom: 1rem;
  margin: 2rem 0;
}

@media(max-width: 900px) {
  .main_heading {
    font-size: 1.5rem;
  }
}

.btn_primary {
  padding: 10px;
  border: none;
  font-family: 'Poppins', sans-serif;
  background-color: var(--orange);
  color: #ffffff;
  font-weight: 500;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  cursor: pointer;
  text-decoration: none;
  font-size: 0.8rem;
}

.btn_primary:hover {
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  background-color: var(--orange-darker);
}

.btn_secondary {
  padding: 10px;
  border: none;
  font-family: 'Poppins', sans-serif;
  background-color: var(--lignt-blue);
  color: #ffffff;
  font-weight: 600;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  cursor: pointer;
  text-decoration: none;
  font-size: 0.8rem;
}

.btn_secondary:hover {
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  background-color: var(--lignt-blue-hover);
}
